ProjectionShadowMap File Reference
`#include <osgShadow/MinimalShadowMap>`

Go to the source code of this file.

## Classes

class | osgShadow::ProjectionShadowMap< MinimalBoundsBaseClass, ShadowProjectionAlgorithmClass >
struct | osgShadow::ProjectionShadowMap< MinimalBoundsBaseClass, ShadowProjectionAlgorithmClass >::ViewData

## Namespaces

namespace | osgShadow

## Macros

#define | OSGSHADOW_PROJECTIONSHADOWMAP 1

## Macro Definition Documentation

## OSGSHADOW_PROJECTIONSHADOWMAP

#define OSGSHADOW_PROJECTIONSHADOWMAP 1